/* Ini adalah file main.scss yang akan menjadi tempat menulis styling */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.one {
  text-align: center;
}

.one #a {
  width: 267px;
  height: 191px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #202020;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 7px;
}

.one #b {
  display: none;
}

.one p {
  width: 285px;
  height: 100px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #4d4d4d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  margin-bottom: 7px;
}

.one .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 73px;
}

.one .button #get {
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 7px;
}

.one .button #learn {
  width: 250px;
  height: 60px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
  color: #141414;
  border-radius: 10px;
  border: 2px solid #141414;
  background: none;
}

.one img {
  width: 323px;
  height: 250px;
}

@media (min-width: 1023px) {
  .one #a {
    display: none;
  }
  .one #b {
    display: block;
    width: 490px;
    height: 131px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 55px;
    line-height: 65.5px;
    font-weight: 900;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 7px;
  }
  .one p {
    width: 585px;
    height: 60px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px;
    margin-bottom: 59px;
  }
  .one .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 520px;
    height: 60px;
    margin: auto;
    margin-bottom: 51px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .one .button #get {
    margin-left: 0;
  }
  .one .button #learn {
    margin-right: 0;
  }
  .one img {
    width: 862px;
    height: 565px;
  }
}

.two {
  text-align: center;
}

.two #a {
  width: 263px;
  height: 191px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 35px;
}

.two #b {
  display: none;
}

.two__card {
  width: 334px;
  height: 1144.11px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.two__card .card {
  width: 334px;
  height: 368.75px;
  border: 1px solid #dedede;
  border-radius: 10px;
  padding: 40px 50px;
}

.two__card .card img {
  margin-bottom: 10px;
}

.two__card .card h2 {
  width: 140px;
  height: 86px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  line-height: 33px;
  font-weight: 900 bold;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  margin-bottom: 10px;
}

.two__card .card p {
  width: 263px;
  position: relative;
  left: -16px;
  height: 128px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #5c5c5c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

@media (min-width: 1023px) {
  .two {
    margin-top: 164px;
  }
  .two #a {
    width: 696px;
    margin-bottom: 0;
    padding: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .two #b {
    width: 696px;
    text-align: center;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 46px;
    line-height: 57px;
    font-weight: 400;
    color: #000000;
    display: block;
    margin-bottom: 35px;
  }
  .two__card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 1155px;
    height: 370px;
    margin: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .two__card .card {
    width: 371px;
    height: 368.75px;
  }
}

.three {
  margin-top: 100px;
}

.three .up {
  width: 318px;
  height: 352px;
  margin: auto;
}

.three .up h2 {
  width: 307px;
  height: 191px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 7px;
}

.three .up p {
  width: 300px;
  height: 100px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 17px;
}

.three .up h6 {
  width: 114px;
  height: 47px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.three .down {
  text-align: center;
  margin-top: 50px;
}

.three .down img {
  width: 335px;
  height: 371px;
}

@media (min-width: 1023px) {
  .three {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1034px;
    height: 371px;
    margin: 150px auto 200px auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .three .up {
    margin: 0;
    width: 448px;
    height: 275px;
  }
  .three .up h2 {
    width: 430px;
    height: 134px;
    margin-bottom: 7px;
  }
  .three .up p {
    width: 448px;
    height: 80px;
    margin-bottom: 7px;
  }
  .three .down {
    margin: 0;
  }
  .three .down img {
    width: 536px;
    height: 371px;
  }
}

.four {
  margin-top: 100px;
}

.four .up {
  width: 318px;
  height: 352px;
  margin: auto;
}

.four .up h2 {
  width: 307px;
  height: 191px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 7px;
}

.four .up p {
  width: 300px;
  height: 100px;
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 17px;
}

.four .up h6 {
  width: 114px;
  height: 47px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.four .down {
  text-align: center;
  margin-top: 50px;
}

.four .down img {
  width: 335px;
  height: 371px;
}

@media (min-width: 1023px) {
  .four {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1034px;
    height: 371px;
    margin: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .four .up {
    margin: 0;
    width: 448px;
    height: 275px;
  }
  .four .up h2 {
    width: 430px;
    height: 134px;
    margin-bottom: 7px;
  }
  .four .up p {
    width: 448px;
    height: 80px;
    margin-bottom: 7px;
  }
  .four .down {
    margin: 0;
  }
  .four .down img {
    width: 536px;
    height: 371px;
  }
}

.five {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 48px;
}

.five h2 {
  width: 317px;
  height: 77px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 7px;
}

.five p {
  width: 336px;
  height: 101px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #5c5c5c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 59px;
}

.five img {
  width: 335px;
  height: 275px;
  margin-bottom: 59px;
}

.five button {
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
}

@media (min-width: 1023px) {
  .five {
    text-align: center;
  }
  .five h2 {
    width: 317px;
    height: 77px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 46px;
    line-height: 57px;
    font-weight: 400;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 7px;
  }
  .five p {
    width: 460px;
    height: 74px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: #5c5c5c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 10px;
  }
  .five img {
    width: 862px;
    height: 565px;
    margin-bottom: 41px;
  }
  .five button {
    width: 277px;
    height: 76px;
    background-color: #f53838;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    color: #ffffff;
    border-radius: 10px;
    border: none;
  }
}

.six {
  margin-top: 112px;
  text-align: center;
}

.six h1 {
  font-family: "Roboto", sans-serif;
  font-size: 46px;
  line-height: 57px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 50px;
}

.six__card {
  width: 335px;
  height: 1551px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.six__card .card {
  width: 335px;
  height: 495px;
  border: 1px solid #dedede;
  padding: 50px 0 40px 0px;
  border-radius: 10px;
}

.six__card .card h6 {
  width: 107px;
  height: 53px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  line-height: 33px;
  font-weight: bold;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.six__card .card #a {
  width: 135px;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #5c5c5c;
  margin-bottom: 30px;
}

.six__card .card img {
  margin-bottom: 30px;
}

.six__card .card p {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  line-height: 27px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 20px;
}

.six__card .card button {
  position: relative;
  top: 20px;
  width: 242px;
  height: 52px;
  background-color: #f53838;
  margin: auto;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
}

@media (min-width: 1023px) {
  .six h1 {
    margin-top: 205px;
  }
  .six__card {
    width: 1071px;
    height: 495px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: auto;
  }
  .six__card .card {
    width: 335px;
    height: 495px;
  }
}
/*# sourceMappingURL=features.css.map */
/*# sourceMappingURL=main.css.map */